[Compatibility]
LastVersion=148.0.2-2_20260310233604/20260310233604
LastOSABI=WINNT_x86_64-msvc
LastPlatformDir=C:\Users\tech\Desktop\librewolf-148.0.2-2\LibreWolf
LastAppDir=C:\Users\tech\Desktop\librewolf-148.0.2-2\LibreWolf\browser
